
body {
  font-family: "Montserrat", Arial, sans-serif;
}
a {
  color: #e50d3f;
}
.owl-carousel .owl-stage, .owl-carousel.owl-drag .owl-item, .owl-carousel{
    -ms-touch-action: auto; touch-action: auto;
}
 
.block-7 .heading-2.ticket_bigger_price {
	margin-top:-15px;
	text-transform: none;
	font-weight: 400;
	font-size: 16px;
}
.ftco-footer {
    background: #1D51B7;
    background: linear-gradient(180deg, rgba(29,81,183,1) 0%, rgba(239,41,76,1) 50%, rgba(254,184,10,1) 100%);
    padding-bottom: 5px;
}
.ftco-footer::before {
    display: none;    
}
.ftco-footer a {
    color: white;
}
.ftco-navbar-light, .ftco-navbar-light.scrolled {
    background: white !important;
    color: #1D51B7 !important;
}
.ftco-navbar-light a {
    color: #1D51B7 !important;
}
.ftco-navbar-light.scrolled .nav-link {
    color: #1D51B7 !important;
}


.ftco-navbar-light .navbar-nav > .nav-item.cta > a, .ftco-navbar-dark .navbar-nav > .nav-item.cta > a, .btn.btn-primary  {
    background: #1D51B7 !important; 
    border-color: white !important; 
    color: white !important;
    border-radius: 0 !important;
}
.ftco-navbar-light .navbar-nav > .nav-item.cta > a:hover, .ftco-navbar-dark .navbar-nav > .nav-item.cta > a:hover, .btn.btn-primary:hover, .btn.btn-primary:active, .btn.btn-primary:focus  {
    background: white !important; 
    border-color: #1D51B7 !important; 
    color: #1D51B7 !important; 
}
.hero-wrap {
    background: no-repeat center 40px / contain url(assets/images/logo_circle_21_900_2.png) #1D51B7 !important;
}

#section-counter {
    padding-top: 30px !important;
}
.timer-wrapper h1 {
    display: none;
}
.timer-wrapper::after {
    display: none;
}
.slider-text {
    position: relative;
    display: block !important;
}
.slider-text * {
    color: white !important;
}
.timer-wrapper {
    position: absolute;
    right: 0;
    top: 270px;
    max-width: 500px;
}
.date-place-header {
    margin-top: 250px;
}

.block-7 .price .number, .block-7 .price sup {
    color: #1D51B7; 
}
#timer .time {
    border-left: none !important;
}

.ticket-tag.ticket-full {
    border-color: #1D50B7;
    color: #1D50B7;
}
.ticket-tag.ticket-party {
    border-color: #ED24SO;
    color: #ED24SO;
}
.ticket-tag.ticket-open {
    border-color: #FFCEOO;
    color: #FFCEOO;
}

.speaker-wrap__desc-column_full-border:after {
    background: #1D50B7;
    display: none;
}
.speaker-wrap__desc-column_party-border:after {
    background: #ED2450;
    display: none;
}
.speaker-wrap__desc-column_open-border:after {
    background: #FFCE00;
    display: none;
}

.ticket-block:first-child .btn.btn-primary {
    background: #ED2450 !important; 
}
.ticket-block:first-child .btn.btn-primary:hover {
    border-color: #ED2450 !important; 
    color: #ED2450 !important;
    background: white !important; 
}

.ticket-block:first-child .block-7 .price .number,
.ticket-block:first-child .block-7 .price sup {
    color: #ED2450; 
}

.ftco-section {
    padding: 2.5em 0 2em;
}
.mb-5, .my-5, .mb-4, .my-4 {
    margin-bottom: 1rem !important;
}
.ftco-counter .img {
    margin-bottom: 2em;
}
#partner {
    margin-bottom: 3em;
}
.partners-container__item {
    margin-bottom: 28px;
}
.owl-carousel .owl-dots {
    margin-top: -1em;
}
.owl-carousel .owl-dots .owl-dot {
    background: white;
}
.ftco-footer .ftco-footer-widget ul li a span {
    padding-left: 12px;
}

@media (max-width: 991.98px){
    .hero-wrap {
        max-height: 500px !important;
        background-position: center -10px !important;
    }
    .timer-wrapper {
        top: auto;
        width: 98%;
        padding-left: 2%;
        position: relative;
        margin: 0 auto;
    }
    .date-place-header {
        text-align: center;
    }
    .ftco-navbar-light.scrolled .navbar-toggler {
        color: #1D51B7 !important;
    }
    .ftco-navbar-light .navbar-toggler {
        color: #1D51B7 !important;
    }
    
    .ftco-navbar-light .navbar-nav > .nav-item.cta > a, .ftco-navbar-dark .navbar-nav > .nav-item.cta > a  {
        max-width: 240px;
    }
}
@media (min-width: 700px) and (max-width: 991.98px){
    .hero-wrap {
        max-height: 720px !important;
        background-position: center -80px !important;
    }
    .date-place-header {
        margin-top: 380px;
    }
}


.merch-section .block-7 .heading {
    font-size: 25px;
}
.merch-section .block-7 .price .number {
    font-size: 42px;
}
.merch-section .block-7 .price sup {
    font-size: 18px;
    top: -0.8em;
}
.merch-section .form-group {
    text-align: left;
    font-size: 14px;
    min-width: 47%;
    margin-bottom: 0;
}
.merch-section .form-group:first-child {
    margin-right: 1em;
}
.merch-section form {
    display: flex;
    margin-top: 1.2em;
}
.merch-section .form-control {
    height: 46px !important;
    font-size: 16px;
}
.merch-section .owl-carousel .owl-dots {
    margin-top: 0;
}
.merch-section .owl-carousel, .owl-carousel .owl-item {
    margin-bottom: 4px;
}
.merch-section .ticket-block:nth-child(3n) .block-7 .price .number, .merch-section .ticket-block:nth-child(3n) .block-7 .price sup {
    color: #FCA911;
}
.merch-section .ticket-block:nth-child(3n) .btn.btn-primary:hover {
    border-color: #FCA911 !important;
    color: #FCA911 !important;
    background: white !important;
}
.merch-section .ticket-block:nth-child(3n) .btn.btn-primary {
    background: #FCA911 !important;
}

.icon-size {
    color: #1D51B7;
    font-size: 20px;
    margin-left: 3px;
    cursor: pointer;
}
.icon-size:hover {
    color: #FCA911;
}

#map-2 {
  height: 600px;
  width: 100%;
  border-radius: 15px;
  overflow: hidden;
}
@media (max-width: 991.98px) {
  #map-2 {
    height: 300px;
  }
}
@media (max-width: 767.98px) {
  #map-2 {
    min-height: 70vh;
    border-radius: 0;
  }
}